#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Aug 31 02:08:24 NOVT 2016
maven-metadata-sonatype-snapshots.xml.lastUpdated=1472587704134
maven-metadata-jboss.xml.lastUpdated=1472587704133
maven-metadata-jcenter.xml.lastUpdated=1472587704133
